{
  "enabledPlugins": {
    "frontend-design@claude-plugins-official": true,
    "av-dev-git@av-dev-skills": true,
    "av-dev-docs@av-dev-skills": true,
    "av-dev-tasks@av-dev-skills": true,
    "av-dev-code@av-dev-skills": true
  },
  "extraKnownMarketplaces": {
    "av-dev-skills": {
      "source": {
        "source": "git",
        "url": "https://git.vakhrushev.me/av/dev-skills.git"
      }
    }
  }
}
